using System.Configuration;

namespace BankPosPay.FormHelp
{
    public class PcPosDevicesSection : ConfigurationSection
    {
        [ConfigurationProperty("", IsDefaultCollection = true, IsRequired = true)]
        public DeviceCollection Devices
        {
            get
            {
                return (DeviceCollection)this[""];
            }
            set
            {
                this[""] = value;
            }
        }
    }
}